<!DOCTYPE html>
<html class="" data-viewport>
  <head>
    <title>Variable</title>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <link rel="stylesheet" href="../../../../assets/front/screen.css?1574094450">

    <!-- Begin Pattern Lab (Required for Pattern Lab to run properly) -->
    <!-- never cache patterns -->
<meta http-equiv="cache-control" content="max-age=0" />
<meta http-equiv="cache-control" content="no-cache" />
<meta http-equiv="expires" content="0" />
<meta http-equiv="expires" content="Tue, 01 Jan 1980 1:00:00 GMT" />
<meta http-equiv="pragma" content="no-cache" />

<link rel="stylesheet" href="../../styleguide/css/styleguide.min.css?1574094450" media="all">
<link rel="stylesheet" href="../../styleguide/css/prism-typeahead.min.css?1574094450" media="all" />

    <!-- End Pattern Lab -->

  </head>
  <body class="">
<p>Lorem ipsum dolor sit amet, <a href="#">consectetur adipisicing</a> elit. Recusandae dolore, error dolor cupiditate perferendis doloremque maiores vel vitae ullam natus, eligendi velit unde ratione facere minus a doloribus ipsum possimus.</p>
<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem nihil provident assumenda aliquam ab, debitis unde. Adipisci minima at a quia, itaque asperiores dicta, pariatur necessitatibus nemo voluptate, autem incidunt.</p>
<h2>Subtitle</h2>
<p>Lorem ipsum <b>dolor sit amet</b>, consectetur adipisicing elit. Recusandae dolore, error dolor cupiditate perferendis doloremque maiores vel vitae ullam natus, eligendi velit unde ratione facere minus a doloribus ipsum possimus.</p>
<h3>Error dolor cupiditate perferendis doloremque</h3>
<p>Lorem ipsum dolor sit amet, <i>consectetur adipisicing</i> elit. Recusandae dolore, error dolor cupiditate perferendis doloremque maiores vel vitae ullam natus, eligendi velit unde ratione facere minus a doloribus ipsum possimus.</p>
<blockquote>
  <p>Perferendis doloremque maiores vel vitae ullam natus, eligendi velit unde ratione facere minus a doloribus ipsum possimus.</p>
</blockquote>
<h3>Unordered list</h3>
<ul>
  <li>Unordered list item</li>
  <li>Unordered list item</li>
</ul>
<h2>Subtitle</h2>
<figure>
  <img
    data-sizes="auto"
    data-src="https://dummyimage.com/800x530/969696/fff.jpg"
    data-srcset="https://dummyimage.com/800x530/969696/fff.jpg 800w,
    https://dummyimage.com/1200x800/969696/fff.jpg 1200w,
    https://dummyimage.com/1600x1060/969696/fff.jpg 1600w"
    alt="Image description"
    class="image-lazy lazyload" />
  <figcaption>Perferendis doloremque maiores vel vitae ullam natus</figcaption>
</figure>
<h3>Ordered list</h3>
<ol>
  <li>Ordered list item</li>
  <li>Ordered list item</li>
</ol>
<div class='embed-container'>
  <iframe src='https://player.vimeo.com/video/126360743' allowFullScreen></iframe>
</div>
  <script defer type="text/javascript" src="../../../../assets/front/scripts.js"></script>

  <!--DO NOT REMOVE-->
  <script type="text/json" id="sg-pattern-data-footer" class="sg-pattern-data">
  {"cssEnabled":false,"lineage":[{"lineagePattern":"utils-image-landscape","lineagePath":"..\/..\/patterns\/utils-body-text\/utils-body-text.html"}],"lineageR":[],"patternBreadcrumb":{"patternType":"utils"},"patternDesc":"","patternExtension":"mustache","patternName":"body text","patternPartial":"utils-body-text","patternState":"","extraOutput":[]}
</script>

<script>
  /*!
   * scriptLoader - v0.1
   *
   * Copyright (c) 2014 Dave Olsen, http://dmolsen.com
   * Licensed under the MIT license
   *
   */
  
  var scriptLoader = {
    
    run: function(js,cb,target) {
      var s  = document.getElementById(target+'-'+cb);
      for (var i = 0; i < js.length; i++) {
        var src = (typeof js[i] != 'string') ? js[i].src : js[i];
        var c   = document.createElement('script');
        c.src   = '../../'+src+'?'+cb;
        if (typeof js[i] != 'string') {
          if (js[i].dep !== undefined) {
            c.onload = function(dep,cb,target) {
              return function() {
                scriptLoader.run(dep,cb,target);
              }
            }(js[i].dep,cb,target);
          }
        }
        s.parentNode.insertBefore(c,s);
      }
    }
    
  }
</script>

<script id="pl-js-polyfill-insert-1574094450">
  (function() {
    if (self != top) {
      var cb = '1574094450';
      var js = [];
      if (typeof document !== 'undefined' && !('classList' in document.documentElement)) {
        js.push('styleguide/bower_components/classList.min.js');
      }
      scriptLoader.run(js,cb,'pl-js-polyfill-insert');
    }
  })();
</script>

<script id="pl-js-insert-1574094450">
  (function() {
    if (self != top) {
      var cb = '1574094450';
      var js = [ { 'src': 'styleguide/bower_components/jwerty.min.js', 'dep': [ 'styleguide/js/patternlab-pattern.min.js' ] } ];
      scriptLoader.run(js,cb,'pl-js-insert');
    }
  })();
</script>


  </body>
</html>
